Bug 1159583 - provide python3-flask-login
Summary: provide python3-flask-login
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-flask-login
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-01 20:45 UTC by Miroslav Suchý
Modified: 2016-02-01 02:23 UTC (History)
3 users (show)

Fixed In Version: python-flask-login-0.2.11-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-30 04:36:51 UTC
Type: Bug


Attachments (Terms of Use)
patch for spec file adding python3 subpackage (3.17 KB, patch)
2015-01-03 22:01 UTC, Miroslav Suchý
no flags Details | Diff
fixed patch (with added BR setuptools) (3.22 KB, patch)
2015-01-03 22:18 UTC, Miroslav Suchý
no flags Details | Diff

Description Miroslav Suchý 2014-11-01 20:45:18 UTC
Description of problem:
Please provide python3-flask-login package

Comment 1 Miroslav Suchý 2015-01-03 22:01:37 UTC
Created attachment 975801 [details]
patch for spec file adding python3 subpackage

Comment 2 Miroslav Suchý 2015-01-03 22:18:15 UTC
Created attachment 975804 [details]
fixed patch (with added BR setuptools)

Comment 3 Fedora Update System 2015-01-07 15:01:58 UTC
python-flask-login-0.2.11-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-flask-login-0.2.11-3.fc20

Comment 4 Fedora Update System 2015-01-07 15:02:33 UTC
python-flask-login-0.2.11-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-flask-login-0.2.11-3.fc21

Comment 5 Fedora Update System 2015-01-07 23:55:03 UTC
Package python-flask-login-0.2.11-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-login-0.2.11-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-0361/python-flask-login-0.2.11-3.fc20
then log in and leave karma (feedback).

Comment 6 lnie 2015-01-08 04:36:04 UTC
python-flask-login-0.2.11-3.fc21 works

Comment 7 Fedora Update System 2015-01-30 04:36:51 UTC
python-flask-login-0.2.11-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-30 04:44:39 UTC
python-flask-login-0.2.11-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.